Firefox 60.0.2 Unter OpenSUSE Leap 15.0 tabs stürzen andauernd ab

Hinweis: In dem Thema Firefox 60.0.2 Unter OpenSUSE Leap 15.0 tabs stürzen andauernd ab gibt es 59 Antworten auf 6 Seiten. Der letzte Beitrag () befindet sich auf der letzten Seite.
  • So mit zypper bin ich durch folgende Aktionen erst auf 60.0.1 und dann auf 60.0 runtergegangen


    Und dann :

    Code
    Marvin3:/home/kandy # zypper install firefox=60.0-lp150.2.2

    Aber auch die Version stürzen genau so ab.
    Wie komme ich denn jetzt an eine noch Ältere ?
    Geht das auch aus Yast raus. Habe da nichts gefunden.
    Wenn ich eine funktionierende Version gefunden habe, dann in Yast die Updates dafür sperren ?


    Gruß
    Ulli

    Für den Inhalt des Beitrages 121603 haftet ausdrücklich der jeweilige Autor: beeblebrox